* {
    margin: 0;
    padding: 0;
}

.about-us {
	margin: 50px 0;
}

.about-us-title, .choose-us-title {
	margin: 0 0 50px 0;
}

.title {
	color: #f37321;
    font-size: 35px;
    font-weight: bold;
    text-align: center;
	margin: 0 10px;
}

.line {
    border-top: 1px solid #e0dede;
    display: inline-block;
    vertical-align: 10px;
    width: 500px;
}

.company-info-pic {
    display: inline-block;
    margin-right: 50px;
    width: 570px;
}

.company-info-pic img {
    float: left;
    height: 188px;
    margin: 0 5px 5px 0;
    width: 280px;
}

.company-info-txt {
    display: inline-block;
    font-size: 14px;
    vertical-align: top;
    width: 600px;
	color: #747474;
}

.company-info-txt dt {
    color: #747474;
    float: left;
    font-weight: bold;
    margin: 0 10px 5px 0;
    text-align: right;
    width: 168px;
}

.company-info-txt dd {
    color: #747474;
	margin: 0 0 5px 0;
}

.company-info-btn {
    text-align: center;
}

.company-info-btn a {
    background: #d10000 none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    height: 38px;
    line-height: 38px;
    margin-left: 20px;
    padding: 0 15px;
}



.choose-us {
	margin: 100px 0 0 0;
}

.choose-us-title .line {
	width: 442px;
}

.choose-us-box {
    float: left;
    margin: 0 0 70px;
    padding: 0 30px;
    text-align: center;
    width: 27.8%;
}

.item-image img {
	width: 120px;
}

.item-title {
	color: #000;
    font-size: 30px;
	margin: 20px 0;
}

.item-description  {
	color: #747474;
	font-size: 16px;
    line-height: 23px;
}

















.ban01 a:nth-of-type(2) img, .ban02 a:nth-of-type(2) img, .ban03 a:nth-of-type(2) img  {
	margin: 0 25px;
}